/* lightomega.css

	General-purpose style sheet for Light Omega, based on Dreamweaver's "Times Text" style sheet template,
	with styles added for Garamond.

	The re-definitions of body, td, and th are commented out for flexibility; the other Times-based styles
	are replicated with Garamond variations, prefaced with "G".
*/


.SmallLink { font-family: "Times New Roman", Times, serif; font-size:10pt; color:#000099; font-weight:normal }
.SmallLinkPurple { font-family: "Times New Roman", Times, serif; font-size:10pt; color:#660066; font-weight:normal }
a.SmallLinkPurple:link {color:#660066 }

.BodyText { text-align:justify; color:#660066; font-weight:bold; font-family:'Times New Roman', Times, serif; 
			line-height:130%;  }

.LinkBlueRoseNoLine { color:#000099 }
a.LinkBlueRoseNoLine:link { text-decoration:none }
a.LinkBlueRoseNoLine:visited { text-decoration:none }
a.LinkBlueRoseNoLine:active { text-decoration:none }
a.LinkBlueRoseNoLine:hover { text-decoration:none; color:#CC3366 }

.LinkPurpleRoseNoLine { color:#660066 }
a.LinkPurpleRoseNoLine:link { text-decoration:none }
a.LinkPurpleRoseNoLine:visited { text-decoration:none }
a.LinkPurpleRoseNoLine:active { text-decoration:none }
a.LinkPurpleRoseNoLine:hover { text-decoration:none; color:#CC3366 }

a.LinkNoLine:link { text-decoration:none }
a.LinkNoLine:visited { text-decoration:none }
a.LinkNoLine:active { text-decoration:none }
a.LinkNoLine:hover { text-decoration:none }

.small {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
}

.medium {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
}

.big {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
}

.xbig {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
}

.expanded {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 2px;
}

.justified {
	font-family: "Times New Roman", Times, serif;
	text-align: justify;
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
}

/****************************************** TIMES NEW ROMAN STYLES ***********************************/
/* Nomenclature: <"Times" + point size>
				-<color-code (Blue, Purple)>
				-<Weight (Lt,Bold)>
				-<Indent, NI (No ind), C (centered)>
				-<align-type>
				-<line-spacing %>
*/
/***
.Times12-Bl-Bo-In-J-100 { color:#000080; font:12pt; font-family:'Times New Roman','Times',serif; 
				line-height:100%; text-align:justify; font-weight:bold; text-indent:2em } 
.Times12-Bl-Bo-In-J-110 { color:#000080; font:12pt; font-family:'Times New Roman','Times',serif; 
				line-height:110%; text-align:justify; font-weight:bold; text-indent:2em } 
***/
.Times12-Bl-Bo-In-J-120 { color:#000080; font:12pt; font-family:'Times New Roman','Times',serif; 
				line-height:120%; text-align:justify; font-weight:bold; text-indent:2em } 
.Times12-Bl-Bo-In-J-130 { color:#000080; font:12pt; font-family:'Times New Roman','Times',serif; 
				line-height:130%; text-align:justify; font-weight:bold; text-indent:2em } 
.Times12-Bl-Bo-In-J-135 { color:#000080; font:12pt; font-family:'Times New Roman','Times',serif; 
				line-height:135%; text-align:justify; font-weight:bold; text-indent:1.5em } 
.Times12-Bl-Bo-In-J-140 { color:#000080; font:12pt; font-family:'Times New Roman','Times',serif; 
				line-height:140%; text-align:justify; font-weight:bold; text-indent:1.5em } 
.Times12-Bl-Bo-In-J-150 { color:#000080; font:12pt; font-family:'Times New Roman','Times',serif; 
				line-height:150%; text-align:justify; font-weight:bold; text-indent:2em } 
.Times12-Bl-Bo-In-J-170 { color:#000080; font:12pt; font-family:'Times New Roman','Times',serif; 
				line-height:170%; text-align:justify; font-weight:bold; text-indent:2em } 

/* Non-indented versions of above */
/***
.Times12-Bl-Bo-NI-J-100 { color:#000080; font:12pt; font-family:'Times New Roman','Times',serif; 
				line-height:100%; text-align:justify; font-weight:bold; } 
.Times12-Bl-Bo-NI-J-110 { color:#000080; font:12pt; font-family:'Times New Roman','Times',serif; 
				line-height:110%; text-align:justify; font-weight:bold; } 
***/
.Times12-Bl-Bo-NI-J-120 { color:#000080; font:12pt; font-family:'Times New Roman','Times',serif; 
				line-height:120%; text-align:justify; font-weight:bold; } 
.Times12-Bl-Bo-NI-J-130 { color:#000080; font:12pt; font-family:'Times New Roman','Times',serif; 
				line-height:130%; text-align:justify; font-weight:bold; } 
.Times12-Bl-Bo-NI-J-135 { color:#000080; font:12pt; font-family:'Times New Roman','Times',serif; 
				line-height:135%; text-align:justify; font-weight:bold; } 
.Times12-Bl-Bo-NI-J-140 { color:#000080; font:12pt; font-family:'Times New Roman','Times',serif; 
				line-height:140%; text-align:justify; font-weight:bold; } 
.Times12-Bl-Bo-NI-J-150 { color:#000080; font:12pt; font-family:'Times New Roman','Times',serif; 
				line-height:150%; text-align:justify; font-weight:bold; } 
.Times12-Bl-Bo-NI-J-170 { color:#000080; font:12pt; font-family:'Times New Roman','Times',serif; 
				line-height:170%; text-align:justify; font-weight:bold; } 

/* Blue titles */
.Times14-Bl-Bo-C { color:#000080; font:14pt; font-family:'Times New Roman','Times',serif; 
				text-align:center; font-weight:bold; }

/* Large gold titles, as in 'Call of the Light' (CalloftheLight.html), centered and left */
.Times34-Go-Bo-C { color:#FFCC00; font-size:34px; font-weight:bold; 
		font-family:'Times New Roman','Times',serif; text-align:center }
.Times34-Go-Bo-L { color:#FFCC00; font-size:34px; font-weight:bold; 
		font-family:'Times New Roman','Times',serif; text-align:left }

/* Purple equivalents of Times styles above */
.Times12-Pu-Bo-In-J-120 { color:#660066; font:12pt; font-family:'Times New Roman','Times',serif; 
				line-height:120%; text-align:justify; font-weight:bold; text-indent:2em } 
.Times12-Pu-Bo-In-J-130 { color:#660066; font:12pt; font-family:'Times New Roman','Times',serif; 
				line-height:130%; text-align:justify; font-weight:bold; text-indent:2em } 
.Times12-Pu-Bo-In-J-135 { color:#660066; font:12pt; font-family:'Times New Roman','Times',serif; 
				line-height:135%; text-align:justify; font-weight:bold; text-indent:1.5em } 
.Times12-Pu-Bo-In-J-140 { color:#660066; font:12pt; font-family:'Times New Roman','Times',serif; 
				line-height:140%; text-align:justify; font-weight:bold; text-indent:1.5em } 
.Times12-Pu-Bo-In-J-150 { color:#660066; font:12pt; font-family:'Times New Roman','Times',serif; 
				line-height:150%; text-align:justify; font-weight:bold; text-indent:2em } 
.Times12-Pu-Bo-In-J-170 { color:#660066; font:12pt; font-family:'Times New Roman','Times',serif; 
				line-height:170%; text-align:justify; font-weight:bold; text-indent:2em } 

/* Non-indented versions of above */
.Times12-Pu-Bo-NI-J-120 { color:#660066; font:12pt; font-family:'Times New Roman','Times',serif; 
				line-height:120%; text-align:justify; font-weight:bold; } 
.Times12-Pu-Bo-NI-J-130 { color:#660066; font:12pt; font-family:'Times New Roman','Times',serif; 
				line-height:130%; text-align:justify; font-weight:bold; } 
.Times12-Pu-Bo-NI-J-135 { color:#660066; font:12pt; font-family:'Times New Roman','Times',serif; 
				line-height:135%; text-align:justify; font-weight:bold; } 
.Times12-Pu-Bo-NI-J-140 { color:#660066; font:12pt; font-family:'Times New Roman','Times',serif; 
				line-height:140%; text-align:justify; font-weight:bold; } 
.Times12-Pu-Bo-NI-J-150 { color:#660066; font:12pt; font-family:'Times New Roman','Times',serif; 
				line-height:150%; text-align:justify; font-weight:bold; } 
.Times12-Pu-Bo-NI-J-170 { color:#660066; font:12pt; font-family:'Times New Roman','Times',serif; 
				line-height:170%; text-align:justify; font-weight:bold; } 


.Times14-Pu-Bo-C { color:#660066; font:14pt; font-family:'Times New Roman','Times',serif; 
				text-align:center; font-weight:bold; }
.Times14-Pu-Nm-C { color:#660066; font:14pt; font-family:'Times New Roman','Times',serif; 
				text-align:center; font-weight:normal; }
